<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-23.0550</MDI>
      <MDI key="STATISTICS_MAXIMUM">23.7010</MDI>
      <MDI key="STATISTICS_MEAN">-5.0464</MDI>
      <MDI key="STATISTICS_STDDEV">9.1037</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
